Bug 1128666 - RHEL6 RPMs: Upgrade apache-cxf to 2.7.11.redhat-9
Summary: RHEL6 RPMs: Upgrade apache-cxf to 2.7.11.redhat-9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.3.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER1
: EAP 6.3.2
Assignee: Yong Yang
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 10:45 UTC by Yong Yang
Modified: 2017-10-10 00:12 UTC (History)
2 users (show)

Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-23 19:58:06 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:1285 normal SHIPPED_LIVE Low: Red Hat JBoss Enterprise Application Platform 6.3.1 update 2014-09-23 23:54:38 UTC

Description Yong Yang 2014-08-11 10:45:41 UTC
Required upgrade.

Comment 1 Yong Yang 2014-08-22 10:45:27 UTC
Source URL: git://git.app.eng.bos.redhat.com/apache/cxf.git#bbf613d4656b56ae6ab55bc180103b742c224795
Mead-Build: org.apache.cxf-cxf-2.7.11.redhat_9-1
Brew-Build: apache-cxf-2.7.11-8.redhat_9.1.ep6.el6

Comment 2 Permaine Cheung 2014-08-25 14:25:34 UTC
It was decided in the triage meeting that this will be moved to 6.3.2.
I've moved the build apache-cxf-2.7.11-8.redhat_9.1.ep6.el6 into -shelf for now and removed the build from the erratum.

Comment 5 errata-xmlrpc 2014-09-23 19:58:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-1285.html


Note You need to log in before you can comment on or make changes to this bug.